<template>
  <div class="">
    <div v-masonry transition-duration="0.3s" item-selector=".card">
      <card
        v-masonry-tile
        image="https://images.unsplash.com/photo-1589488327635-2bcbf262a9e7?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60"
        title="Facebook to Buy Giphy for $400M"
        summary="Facebook has agreed to buy Giphy, the popular platform of sharable animated images, Axios has learned from multiple sources. The total deal value is around $400 million. Background: A source close to the situation says that the two companies first began talking prior to the pandemic, although that was more about a partnership than an acquisition."
      />
      <card
        v-masonry-tile
        image="https://images.unsplash.com/photo-1587613991519-d15d73f62b44?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60"
        title="The DynamoDB Book: Comprehensive Guide to Data Modeling with NoSQL and DynamoDB"
        summary="DynamoDB is exploding in popularity. It's fast, scalable, and fully-managed. But it's not your father's database. Data modeling in DynamoDB is different than the relational data model you're used to."
      />
      <card
        v-masonry-tile
        image="https://images.unsplash.com/photo-1589536386711-5300f262657f?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60"
        title="If Rockets Were Transparent [video]"
      />
      <card
        v-masonry-tile
        image="https://images.unsplash.com/photo-1553028826-1e7ae9200212?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60"
        title="Vice Media Lays Off 155 Employees with Deepest Cuts in Digital Group"
        summary="Vice Media Group, which includes Refinery29, is laying off 155 employees, or more than 5% of its total worldwide headcount, in response to revenue declines stemming from the coronavirus pandemic."
      />
      <card
        v-masonry-tile
        title="Ask HN: What's your quarantine side project?"
        summary="For those who are still under lockdown, what are you working on / building / learning?"
      />
    </div>
  </div>
</template>

<script>
import Card from '@/components/stories/card'
export default {
  components: { Card }
}
</script>

<style lang="scss" scoped></style>
